<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <TextView
        android:id="@+id/mTip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_15"
        android:layout_marginStart="@dimen/dp_14"
        android:layout_below="@+id/title"
        android:drawableEnd="@mipmap/ic_data_none"
        android:drawablePadding="@dimen/dp_6"
        android:text="注：血压校准须知"
        android:textColor="@color/col_f23"
        android:visibility="gone"
        android:textSize="@dimen/sp_15"
        tools:ignore="HardcodedText,UseCompatTextViewDrawableXml" />

    <androidx.core.widget.NestedScrollView
        android:id="@+id/mRefresh"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_16"
        android:layout_below="@+id/mTip"
        android:background="@color/col_f4f">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:paddingBottom="@dimen/dp_50">

            <LinearLayout
                android:id="@+id/childLayout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical" />

            <LinearLayout
                android:id="@+id/mAdd"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_12"
                android:layout_marginEnd="@dimen/dp_14"
                android:layout_marginStart="@dimen/dp_14"
                android:layout_marginBottom="@dimen/dp_26"
                android:background="@drawable/shape_btn_select_bg_rad6"
                android:gravity="center">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/dp_48"
                    android:drawableStart="@mipmap/icon_add_1"
                    android:drawablePadding="@dimen/dp_10"
                    android:gravity="center_vertical"
                    android:text="添加"
                    android:textStyle="bold"
                    android:textColor="@color/col_02c"
                    android:textSize="@dimen/sp_16"
                    tools:ignore="HardcodedText,UseCompatTextViewDrawableXml" />

            </LinearLayout>

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

    <LinearLayout
        android:id="@+id/ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/jiaozhijilu"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="@dimen/dp_10"
            android:layout_marginEnd="@dimen/dp_10"
            android:layout_marginStart="@dimen/dp_25"
            android:layout_weight="1"
            android:background="@drawable/shape_btn_select_bg_25c"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            android:text="@string/blood_align_history"
            android:textColor="@color/col_02c" />

        <!-- 保存上传   -->
        <TextView
            android:id="@+id/mSubmit"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="@dimen/dp_10"
            android:layout_marginEnd="@dimen/dp_25"
            android:layout_marginStart="@dimen/dp_10"
            android:layout_weight="1"
            android:background="@drawable/selector_login_btn"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            android:text="提交"
            android:textColor="@color/white" />

    </LinearLayout>

</RelativeLayout>